Can't install on OSX Tiger

Hi All

This is basically a repost of a message that went unanswered several days ago.

I would like to install gtk2 on Tiger, but when I do so thru CPAN it
fails the vast majority of the tests.
What's the next step in trying to resolve this issue?  or  does it
really require either Leopard or at least a newer version of perl?

I'm not posting a whole lot of info because I just don't know what's
useful in solving the problem.

Any comments appreciated,

All you need to know about Ubuntu 9.04 Jaunty -> gconftool -s --type
bool /apps/update-notifier/auto_launch false

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]